Dosbox Launcher DBGL

Hinweis: In dem Thema Dosbox Launcher DBGL gibt es 14 Antworten auf 2 Seiten. Der letzte Beitrag () befindet sich auf der letzten Seite.
  • Ich bin nun begeistert von OpenSuse Tumbleweed. Läuft sehr gut. Was ich nicht zum laufen bringe ist das dbgl Programm. Ich verstehe nicht das mit dem dbgl paket die DOSBox 0.78 installiert wird. DBGL braucht die DOSBox 0.74.... wie bringe ich das Programm trotzdem zum laufen. Habe keine Lösung gefunden um eine ältere DOSBox Version zu installieren.

    Für den Inhalt des Beitrages 301732 haftet ausdrücklich der jeweilige Autor: Rabbit76

  • Ich bin nun begeistert von OpenSuse Tumbleweed. Läuft sehr gut. Was ich nicht zum laufen bringe ist das dbgl Programm. Ich verstehe nicht das mit dem dbgl paket die DOSBox 0.78 installiert wird. DBGL braucht die DOSBox 0.74.... wie bringe ich das Programm trotzdem zum laufen. Habe keine Lösung gefunden um eine ältere DOSBox Version zu installieren.

    Was ist dbgl?

    Woher?

    Wie installiert usw,...?

    Für den Inhalt des Beitrages 301749 haftet ausdrücklich der jeweilige Autor: Sauerland

  • DBGL ist eine Dosbox Gui. Einfach mit Zypper install dbgl installieren. Nur eben ... Das Programm sucht die DosBox Version 0.74. und nicht 0.78

    Für den Inhalt des Beitrages 301751 haftet ausdrücklich der jeweilige Autor: Rabbit76

  • Stellt sich mir die Frage, wie du darauf kommst?

    Für den Inhalt des Beitrages 301753 haftet ausdrücklich der jeweilige Autor: Sauerland

  • S | Name | Type | Version | Arch | Repository

    ---+------+-------+-----------+--------+---------------

    i+ | dbgl | Paket | 0.92-1.11 | noarch | Tumbleweed_OSS

    Für den Inhalt des Beitrages 301756 haftet ausdrücklich der jeweilige Autor: Rabbit76

  • Leider ist bei mir die DosBox 0.78 stating installiert und die findet das Programm nicht. Bis 0.74-3 ist unterstützt. Da hat der Ersteller wohl nicht genau hingeschaut

    Für den Inhalt des Beitrages 301757 haftet ausdrücklich der jeweilige Autor: Rabbit76

  • 1. Benutze bitte Code-Tags.

    2.

    DBGL braucht die DOSBox 0.74....

    Wie kommst du darauf?


    Das Programm mal aus der Konsole starten:

    Code
    dbgl

    Und posten incl. der kompletten Eingabezeile in Code-Tags:

    Für den Inhalt des Beitrages 301758 haftet ausdrücklich der jeweilige Autor: Sauerland

  • Leider ist bei mir die DosBox 0.78 stating installiert und die findet das Programm nicht. Bis 0.74-3 ist unterstützt. Da hat der Ersteller wohl nicht genau hingeschaut

    Da Tumbleweed ein aktuelles System ist, werden auch Pakete aktuell gehalten, in diesem Fall dosbox.


    Das dbgl damit nicht klarkommt kannst du hier weiter ausführen, bringt aber nichts , da die meisten Paketersteller in keinem Forum aktiv sind......

    Bleibt nur ein Bugreport oder selber bauen....

    Für den Inhalt des Beitrages 301759 haftet ausdrücklich der jeweilige Autor: Sauerland